atk-sharp 2.12.0.0 GLib.GInterfaceAdapter Atk.Implementor GLib.IWrapper Implementor adapter. Adapts implementations to the full API.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.12.0.0
  Atk.Implementor `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Implementor `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.12.0.0
  System.IntPtr To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.ImplementorImplementor To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Object To be added. To be added. To be added.